@charset "utf-8";

.headline2.mail p {
	text-align: left;
}
.ir_mail_btns {
	margin: 50px 0;
	display: flex;
	justify-content: center;
}
.ir_mail_btns__item {
	display: block;
	margin: 0 10px;
}
.ir_mail_btns__btn {
	display: inline-flex;
	justify-content: center;
	align-items: center;
	background: #fff;
	border: 1px solid #1b2d6c;
	color: #1b2d6c;
	height: 50px;
	padding: 0 40px 0 20px;
	font-weight: bold;
	position: relative;
	text-align: center;
}
.ir_mail_btns__btn--cancel {
	border: 1px solid #666;
	color: #666;

}
.ir_mail_btns__btn::after {
	content: "";
	display: block;
	width: 10px;
	height: 10px;
	background: url(/shared/img/icn_blank.png) no-repeat;
	background-size: 100%;
	position: absolute;
	top: 50%;
	right: 15px;
	-webkit-transform: translate(0, -50%);
	transform: translate(0, -50%);
}
.ir_mail_btns__btn:hover {
	background: #F0EFFC;
	text-decoration: none;
}
